body#combody {

  width: 100%;
  height: auto;
  margin:0;
  padding:0;
  font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
}

body#combody:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-3;
  width:100%;
  height:100vh;
  background:url(../img/xxx.jpg) center no-repeat;
  background-color: #fff;
}
body#combody::after{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-3;
  width:100%;
  height:100vh;
  background:url(../img/xxx.jpg) center no-repeat;
  background-color: #fff;
}




/* ========================================
グラデ背景エリア
========================================== */

#grade-bgcom {
	width: 100%;
	height: 100vh;
  min-height: 100%;
	background: linear-gradient(90deg, #253D35, #375144, #323433, #667570, #375144, #253D35);
	background-size: 300% 300%;
	animation: bggrade 12s ease infinite;
	z-index:1;
	overflow-x: hidden;
  position: fixed;
  top: 0;
  left: 0;
}

@keyframes bggrade { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

h1#com-head {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 30px 0;
  text-align: center;
}

h1#com-head img {
  width: 30%;
}

.intro-section {
  padding: 50px 0;
}
.intro-section #keisho {
  width: 90%;
  height: auto;
  margin: 0;
  padding: 20px 5%;
  text-align: right;
  color: #000;

}

.content-section {
  --scroll-length: 1.5;
  height: calc( var(--scroll-length) * 100vh );
  width: 100%;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
.content-section .content .subheading,
.content-section .content .paragraph {
  opacity: 1;
  opacity: calc( 1 + var(--viewport-y) );
}

.figure {
  width: 100%;
  height: 100vh;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.figure > img {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.content {
  position: absolute;
  top: 0;
  left: 15%;
  width: 100%;
  height: 100%;
  max-width: 70%;
  display: flex;
  align-items: center;
  color: white;
  padding: 2em;
  font-size: 2.5vmin;
  font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
}
.content * {
  text-shadow: 0 0 4vmin rgba(0, 0, 0, 0.25);
}
.content > .header {
  grid-row: 2/2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: transparent;
  display:flex;
  justify-content: flex-end;
  align-items: baseline;
}
.content > .paragraph {
  line-height: 1.8;
  width:100%;
  display: flex;
  align-items: flex-end;
  align-content: flex-end;
  flex-wrap: wrap;
  font-size:1.3vw;
}

.content > .paragraph p.com-txt {
  font-size:1.5vw;
  line-height: 1.8;
}

.content > .paragraph p .emph {
  font-size:2.0vw;
}

.content > .paragraph p.com-name {
  font-size:2.0vw;
  line-height: 1.8;
  width:100%;
  text-align: right;
}

.content > .paragraph p.com-name .title {
  font-size: 1.5vw;
}

.heading {
  font-size: 2.75em;
  margin: 0;
}

.subheading {
  font-size: 1.25em;
  font-weight: 600;
  margin-bottom: 0.5em;
}

/* ---------------------------------- */
.figure {
  --scale: calc(.8 +
    (.2 * var(--scroll-length) * var(--visible-y))
  );
  position: sticky;
  top: 0;
  left: 0;
  margin: 0;
  display: block;
  overflow: hidden;
  will-change: transform;
  transform: scale(var(--scale));
}
.figure:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: black;
  opacity: calc( var(--visible-y) );
}
.figure > img {
  display: block;
  will-change: transform;
  transform: scale(calc(1 / var(--scale)));
}

/* ---------------------------------- */
.char {
  display: inline-block;
  opacity: calc( 1 + ( ( var(--viewport-y) * 1.5 ) - var(--char-percent) ) );
}

*,
*:before,
*:after {
  position: relative;
  box-sizing: border-box;
}

.heading,
.intro-heading {
  font-weight: 700;
}

body#combody .copyright {
  margin: 50px 0 0;
}

/* 以下タブレット・スマホ */
@media (max-width: 800px) {

  h1#com-head img {
    width: 50%;
  }
  .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
    color: white;
    padding: 2em;
    font-size: 2.5vmin;
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
  }

  .content > .paragraph p.com-txt {
    font-size:4vw;
    line-height: 1.8;
  }
  
  .content > .paragraph p .emph {
    font-size: 1.5em;
  }
  
  .content > .paragraph p.com-name {
    font-size:5vw;
    line-height: 1.5;
    width:100%;
    text-align: right;
  }

  .content > .paragraph p.com-name .title {
    font-size: 4vw;
  }

}

@media (max-width: 600px) {
  .content > .paragraph p.com-name .ando {
    margin-right: 150px;

  }

}